Subject: Ticket Assigned - need escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 13:28:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rofida mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rofida mohamed Bot:  Hi Rofida Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6322374242 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531590038            05:17 PM, 29th Jun                   mayar                   Hi Rofida  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:17 PM, 29th Jun                     rofida mohamed                    Hi           05:18 PM, 29th Jun                     rofida mohamed                    I ordered since wednesday           05:18 PM, 29th Jun                     rofida mohamed                    And it took too long time to arrive           05:19 PM, 29th Jun                     rofida mohamed                    I want to know the expected time to have the order           05:19 PM, 29th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           05:21 PM, 29th Jun                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:26 PM, 29th Jun                   mayar                   Is there anything else i can help you with?            05:26 PM, 29th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2787796